@charset "utf-8";
/*
 Theme Name: Il Giardino
 Description: Tema Child di Divi
 Author: Ljuba Daviè
 Author URI: https://www.ljuba.it
 Template: Divi
 Version: 1.0.2
 License: GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/*------- Header -------*/
#main-header {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}
.sm-breadcrumb .dcsbcm_divi_breadcrumbs {
	padding: 0;
}
/* ottimizzazione mobile menu */
@media (max-width: 1350px) {
	#top-menu li {
		font-size: 12px !important;
	}
	.container.et_menu_container {
		width: 90%
	}
}
@media (max-width: 1075px) {
	#top-menu li {
		padding-right: 12px !important;
	}
}
/*@media (max-width: 1000px) {
	#top-menu li {
		padding-right: 10px !important;
	}
}*/
.mobile-logo {
	max-height: 80px;
	width: auto;
}
/*------- Lettering -------*/
strong {
	font-weight: 600 !important;
}
body, input, textarea, select {
	font-weight: 300;
}
/*=== STRONG LINK ===*/
.entry-content li a:not(.et_pb_button),
.entry-content p a:not(.et_pb_button),
.et_builder_inner_content .et_builder_inner_content a:not(.et_pb_button) {
    font-weight: 600!important;
	text-decoration: underline;
}
.sm-breadcrumb li a {
	font-weight: 300 !important;
}
.search-results .et_pb_posts a.more-link {
    display: inline-block;
	line-height: 1.4em;
}
/* === LARGER SUBMENU === */
#top-menu .rd-larger-submenu .sub-menu {
    width: 300px;
}
#top-menu .rd-larger-submenu .sub-menu li a {
    width: 260px
}
/*------- Blog --------*/
a.more-link {
	font-weight: 600;
	border: 1px solid;
	padding: 5px 10px;
}
a.more-link:hover {
	background: #708952;
	border: 1px solid #708952;
}
.post-content-inner {
	margin-bottom: 10px;
}
.sm-blog-grid .et_pb_post {
	border-top: 10px solid #CC9FA0 !important;
}
.sm-blog-grid .et_pb_post .et_pb_image_container {
	margin-left: -19px;
	margin-right: -19px;
}
.sm-blog-grid .et_pb_post .entry-featured-image-url {
	overflow: hidden;
}
.sm-blog-grid .et_pb_post .entry-featured-image-url img {
	transition: transform 1000ms cubic-bezier(0.170, 0.690, 0.470, 0.995);
	transform: scaleX(1) scaleY(1); 

}
.sm-blog-grid .et_pb_post:hover .entry-featured-image-url img {
	transform: scaleX(1.05) scaleY(1.05)!important;
}
/*------- fix uso theme builder + builder nella pagina/articolo --------*/
body:not(.et-fb-root-ancestor) .et_builder_inner_content .et_builder_inner_content .et_pb_row {
	width: 100%;
}
body:not(.et-fb-root-ancestor) .et_builder_inner_content .et_builder_inner_content .et_pb_section_0 {
	padding: 0;
}
body:not(.et-fb-root-ancestor) .et_builder_inner_content .et_builder_inner_content .et_pb_row:first_of_type {
	padding-top: 0;
}
body:not(.et-fb-root-ancestor) .et_builder_inner_content .et_builder_inner_content .et_pb_row:last_of_type {
	padding-bottom: 0;
}
/*----- fix floating blurbs ----*/
.et_pb_image ~ .et_pb_blurb .et_pb_blurb_content {
	margin: 0;
	width: auto;
}
.sm-blurb-fiore .et_pb_main_blurb_image {
	padding-top: 10px;
}
/*------- Footer --------*/
#footer-info {
	line-height: 27px;
}
/*------- To top button -------*/
.et_pb_scroll_top.et-pb-icon {
    background: rgb(204 159 160 / 90%) !important;
    -webkit-border-radius: 100px !important;
    -moz-border-radius: 100px !important;
    -moz-border-radius: 100px !important;
}
/* about photo */
@media (min-width: 981px) and ( max-width: 2020px ) {
	.sm-about-photo {
		max-width: calc( 1200px + ( ( 100% - 1200px ) / 2 ) ) !important;
		width: 90% !important;
	}
}
/* === IMG FLOAT LEFT === */
.rd-img-float-left {
	float: left;
	max-width: 50%;
	z-index: 3;
	margin-bottom: 20px !important;
	margin-right: 20px !important;
	position: relative;
}
@media ( max-width: 1200px ) {
	.rd-row-float-left .rd-img-float-left {
		max-width: 50%;
	}
}
@media ( max-width: 980px ) {
	.rd-row-float-left .rd-img-float-left {
		width: 100% !important;
		max-width: 100%;
		margin-left: auto !important;
		margin-right: auto !important;
		margin-bottom: 40px !important;
	}
	.rd-mobile-img-bottom,
	.rd-mobile-img-bottom > .et_pb_column:only-child {
		display: flex;
		flex-direction: column-reverse;
	}
	.rd-mobile-img-bottom .et_pb_column:only-child > :first-of-type,
	.rd-mobile-img-bottom .et_pb_column:first-of-type:not(:only-child) {
		margin-top: 40px;
		margin-bottom: 0px !important;
	}
}

/* === IMG FLOAT RIGHT === */
.rd-img-float-right {
	float: right;
	max-width: 50%;
	z-index: 3;
	margin-bottom: 20px !important;
	margin-left: 20px !important;
	position: relative;
}
@media ( max-width: 1200px ) {
	.rd-row-float-right .rd-img-float-right {
		max-width: 50%;
	}
}
@media ( max-width: 980px ) {
	.rd-row-float-right .rd-img-float-right {
		width: 100% !important;
		max-width: 100%;
		margin-left: auto !important;
		margin-right: auto;
		margin-bottom: 40px !important;
	}
}
/*==== CF 7 ====*/
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
	background-color: #fff !important;
	border: 1 px solid;
	width: 100% !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
	font-size: 14px;
	color: #999 !important;
	padding: 16px !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.wpcf7-submit {
	border: 1px solid #754393 !important;
	color: #754393 !important;
	margin: 8px auto 0;
	cursor: pointer;
	font-size: 17px;
	font-weight: 500!important;
	text-transform: uppercase!important;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	padding: 0.4em 2em!important;
	background: transparent;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}
.wpcf7-submit:hover { 
	background-color: #754393;
	color: #ffffff !important;
}
.form-submit .et_pb_button[disabled], .wpcf7-submit[disabled] {
    cursor: not-allowed;
    opacity: .5;
}
.wpcf7-acceptance .wpcf7-list-item {
    margin-left: 0;
}
.cf-acceptance a {
	font-weight: 600;
}
@media ( min-width: 981px ) {
	.wpcf7 .et_pb_column_1_2 {
		width: 48.5% !important;
		margin-right: 3% !important;
	}
	.wpcf7 .et_pb_column_1_2:last-child {
		margin-right: 0 !important;
	}
	.wpcf7 .et_pb_row_inner {
		padding-bottom: 30px !important;
		padding-top: 30px !important;
	}
}
@media ( max-width: 980px ) {
	body .wpcf7 .et_pb_column_1_2:last-child {
		margin-top: 30px !important;
	}
}

/* === custom UL e OL line height ===*/
#left-area ul, 
.entry-content ul, 
.et_builder_inner_content ul { 
	line-height: 2.2em 
}
#left-area ol, 
.entry-content ol,
.et_builder_inner_content ol { 
	line-height: 2.2em !important;
	list-style-position: outside;
    padding-left: 1em; 
}

/* Custom Social Warfare Button */
.swp_social_panel.swp_flat_fresh.swp_default_full_color .swp_facebook,
body .swp_social_panel.swp_flat_fresh.swp_other_full_color:hover .swp_facebook:not(:hover),
html body .swp_social_panel.swp_flat_fresh.swp_individual_full_color .swp_facebook:hover,

.swp_social_panel.swp_flat_fresh.swp_default_full_color .swp_twitter,
body .swp_social_panel.swp_flat_fresh.swp_other_full_color:hover .swp_twitter:not(:hover),
html body .swp_social_panel.swp_flat_fresh.swp_individual_full_color .swp_twitter:hover {
  border: 1px solid #708952;
  background: #708952;
}
.swp_social_panel.swp_flat_fresh.swp_default_full_color .swp_pinterest,
body .swp_social_panel.swp_flat_fresh.swp_other_full_color:hover .swp_pinterest:not(:hover),
html body .swp_social_panel.swp_flat_fresh.swp_individual_full_color .swp_pinterest:hover{
  border: 1px solid #CC9FA0;
  background: #CC9FA0;
}
div.swp_social_panel .nc_tweetContainer:not(.total_shares):not(.total_sharesalt):first-of-type {
  margin-left: 0;
}
div.swp_social_panel .nc_tweetContainer:not(.total_shares):not(.total_sharesalt):last-of-type {
  margin-right: 0;
}
/* Custom menu in row - categorie blog esempio */
@media (max-width: 979px) {
	.et_pb_row--with-menu .et_pb_menu__menu {
		display: flex !important;
		width: 100%;
	}
	.et_pb_row--with-menu .et_mobile_nav_menu {
		display: none !important;
	}
}